.highslide-html { background-color:white; position:fixed}
.highslide-html-blur {}
.highslide-html-content {position:fixed; display:none;}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(/js/highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}

/* Styles for the popup */
.highslide-move {cursor:move}
.highslide-resize {cursor:nw-resize}

/* Main Kalender */
.highslide-kalender div {}
.highslide-kalender, .rounded-white { background:white }
.highslide-kalender .highslide-html-content {}
.highslide-kalender .highslide-header {text-align:right}
.highslide-kalender .highslide-body {overflow:hidden;}

.highslide-dimming {	background: black; }

.highslide-html-content{}

#highslide-wrapper-0{}

.highslide-kalender, .highslide-fotodetail {
	padding: 5px;
	background: #FFFFFF;
	border-radius: 10px; 
	behavior: url('/css/PIE.htc') !important;
}
.highslide-kalender { box-shadow: 2px 2px 10px #000000; }
